<?php include_once base64_decode('Li4vaW5jbHVkZXMvYXV0b2xvYWRlci5waHA=');
include_once base64_decode('Li4vaW5jbHVkZXMvZnVuY3Rpb24ucGhw');
$w_0 = new bank();
$c_1 = $_POST[base64_decode('ZW1haWw=')];
$v_2 = purify($_POST[base64_decode('dGVs')]);
$p_3 = purify($_POST[base64_decode('YmFsYW5jZQ==')]);
$x_4 = purify($_POST[base64_decode('ZG9i')]);
$i_5 = purify($_POST[base64_decode('ZG9y')]);
$w_6 = purify($_POST[base64_decode('cGlu')]);
$z_7 = purify($_POST[base64_decode('aWQ=')]);
$a_8 = $w_0->fetch_card($z_7);
$r_9 = $a_8[base64_decode('ZW1haWw=')];
$p_a = $a_8[base64_decode('dGVsX251bWJlcg==')];
$d_b = $a_8[base64_decode('YmFsYW5jZQ==')];
$d_c = $a_8[base64_decode('ZG9i')];
$g_d = $a_8[base64_decode('ZGF0ZV9yZWdpc3RlcmVk')];
$m_e = $a_8[base64_decode('cGlu')];
$i_f = $c_1 ? $c_1 : $r_9;
$e_10 = $v_2 ? $v_2 : $p_a;
$u_11 = $p_3 ? $p_3 : $d_b;
$s_12 = $x_4 ? $x_4 : $d_c;
$c_13 = $i_5 ? $i_5 : $g_d;
$k_14 = $w_6 ? $w_6 : $m_e;
$w_0->setemail($i_f);
$w_0->settel_number($e_10);
$w_0->setdob($s_12);
$w_0->setbalance($u_11);
$w_0->setdis($c_13);
$w_0->setepin($k_14);
$y_15 = $w_0->update($z_7);
if($y_15) {
    echo base64_decode('PGRpdiBjbGFzcz0nYWxlcnQgYWxlcnQtc3VjY2Vzcyc+dXBkYXRlIHN1Y2Nlc3NmdWw8L2Rpdj4=');
} else {
    echo base64_decode('PGRpdiBjbGFzcz0nYWxlcnQgYWxlcnQtZGFuZ2VyJz5ub3Qgc3VjY2Vzc2Z1bDwvZGl2Pg==');
}
